### MeanQualityByCycle

Usage: program [options...]

Option | Description
--- | ---
CHART_OUTPUT=File | A file (with .pdf extension) to write the chart to Required.
ALIGNED_READS_ONLY=Boolean | If set to true calculate mean quality over aligned reads only Default value: false. This option can be set to 'null' to clear the default value. Possible values: {true, false}
PF_READS_ONLY=Boolean | If set to true calculate mean quality over PF reads only Default value: false. This option can be set to 'null' to clear the default value. Possible values: {true, false}
INPUT=File | Input SAM or BAM file. Required.
OUTPUT=File | File to write the output to. Required.
REFERENCE_SEQUENCE=File | Reference sequence fasta Default value: null.
ASSUME_SORTED=Boolean | If true (default), then the sort order in the header file will be ignored. Default value: true. This option can be set to 'null' to clear the default value. Possible values: {true, false}
STOP_AFTER=Integer | Stop after processing N reads, mainly for debugging. Default value: 0. This option can be set to 'null' to clear the default value.